# fix_modify AtC transfer gradients

## syntax

fix_modify AtC transfer gradients <add | delete> <list_of_fields>

- add | delete (keyword) = add or delete the calculation of gradients for the listed output fields
- fields (keyword) =
  gradients can be calculated for all fields listed in fix_modify AtC transfer fields

## examples

`fix_modify AtC transfer gradients add temperature velocity stress`
`fix_modify AtC transfer gradients delete velocity`

## description

Requests calculation and ouput of gradients of the fields from the Hardy transfer class. These gradients will be with regard to spatial or material coordinate for eulerian or lagrangian analysis, respectively, as specified by atom_element_map (see fix_modify AtC transfer atom_element_map )

## restrictions

Must be used with the hardy AtC transfer ( see fix atc command )

## related

## default

No gradients are calculated by default